<? global $lang_id;?>
<? if ( $this -> query ):?>
  <div class="box-title">
    <?= \S::lang( 'wyniki-wyszukiwania-dla-zapytania' ) . ': <strong>' . $this -> query . '</strong>';?>
  </div>
<? endif;?>
<?
if ( $this -> category_additional_text ):
  echo \Tpl::view( 'shop-category/_partials/category-additional-text', [
                'category' => $this -> category
              ] );
endif;
?>
<?php
if ( $this -> category['view_subcategories'] ):
  echo \Tpl::view( 'shop-category/_partials/category-subcategory-tiles', [
    'categories' => \shop\Category::get_subcategory_by_category( $this -> category['id'] ),
  ] );
endif;
?>
<div class="category-content">
  <? if ( is_array( $this -> products ) ): foreach ( $this -> products as $product_id ):
    $product = \shop\Product::getFromCache( $product_id, $lang_id );
    echo \Tpl::view( 'shop-product/product-mini', [
                        'product' => $product
                      ] );
  endforeach; endif;?>
</div>
<?= $this -> pager;?>
<?
if ( $this -> category_description ):
  echo \Tpl::view( 'shop-category/category-description', [
                'category' => $this -> category
              ] );
endif;
?>